<?php
$this->breadcrumbs=array(
	'Time Slots',
);

$this->menu=array(
	array('label'=>'Create TimeSlot','url'=>array('create')),
	array('label'=>'Manage TimeSlot','url'=>array('admin')),
);
?>

<h1>Time Slots</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
